/* CSS File for One Blossom 2nd Design */
/* Copyright 2005 One Blossom */

/* BODY & CONTAINER */
//body {background: url(home_color.gif) 50% 7px repeat-y;}

//body {background-color: #FFFDF4}

div.container
{
   width: 800px !important;
   width: 760px;
   height: 557px;
   border: 1px solid #977C69;
}

/* ONE BLOSSOM HEADER */
div.header
{
   background-color: #DAEBC4;
   height: 125px;
   width: 760px;
   width: 800px !important;
}

/* MENU BAR AND BUTTONS */
#menubar
{
   background-color: #57413D;
   height: 31px;
   width: 800px !important;
   width: 800px;
   text-align: right;
   margin-right: 0px;
}

#menuitems {
   background-color: #57413D;
   height: 31px;
   width: 300px !important;
   width: 320px;
   text-align: right;
   vertical-align: middle;
   margin-right: 25px;
}

.btn {
  cursor:pointer;
  text-align: center;
  vertical-align: middle;
  background-color: #57413D;
}

.btn a {
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
  font-size: 15px;
  letter-spacing: 1px;
  font-family: times;
  display: block;
  color: #FFFFFF;
}

.btn a:hover {
  background-color: #755F49;
  border-top: 6px solid #755F49;
  border-bottom: 6px solid #755F49;
  color: #FFFFFF;
}

/* PAGE TITLE BAR */

div.pagetitle
{
   height: 47px !important;
   height: 53px;
   width: 788px !important;
   width: 800px;
   border-bottom: medium solid #FFFFFF; 
   background-color: #BFCD9D;
   text-align: left;
   padding-top: 6px !important;
   padding-top: 10px;
   padding-left: 12px;
}

div.pagetitlebotborder
{
   border-top: 3px solid #BFCD9D;
   border-bottom: 2px solid #D4E2C4;
   width: 800px;
   font-size: 0px;
}

img.pagetitleimage
{
  position: relative;
  top: 3px !important;
  top: 0px;
  left: 20px;
}

/* CONTENT */

div.contenttopborder
{
  border-top: 2px solid #FFFFFF;
  border-bottom: 2px dotted #BFCD9D;
  width: 800px;
  font-size: 0px;
}

div.content
{
   background-color: white;
   text-align: left;
   width: 800px !important;
   width: 760px;
   height: 323px !important;
   height: 347px;
   padding: 0px !important;
   padding: 20px;
}

#homeimages
{
  align: center;
  border-spacing: 10px;
}

#magazineseal 
{
  position: absolute;
  left: 0px;
  top: 0px;
  display: none;
  z-index:1;
}

#featuredmag
{
}

/* FOOTER */

div.footertopborder
{
   border-top: 3px solid #BFCD9D;
   border-bottom: 2px solid #FFFFFF;
   width: 800px;
   font-size: 0px;
}

div.footerbotborder
{
  background-color: #BFCD9D;
  width: 800px;
  height: 8px;
}

div.footer
{
   background-color: none;
   height: 31px;
   text-align: left;
   width: 800px;
   padding-top: 0px !important;
   padding-top: 12px; 
}

/* FONTS & PARAGRAPHS */

.bottomInfoLeft  { float: left; color: #755F49; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; margin-left: 0px !important; margin-left: 0px; letter-spacing: 0px; position: relative; bottom: 4px}

.bottomInfoRight  { float: right; color: #755F49; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; margin-right: 0px !important; margin-right: 0px; letter-spacing: 0px; position: relative; bottom: 4px}

